uuid: 7c8654a9-e200-4856-9af0-1a045b1ed007
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.product_category
  module:
    - text
id: taxonomy_term.product_category.description
field_name: description
entity_type: taxonomy_term
bundle: product_category
label: Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
